# REG, REGISTER

NAME
REG, REGISTER
SYNOPSIS
REG
REGISTER
DESCRIPTION
Register garlic: send a short e-mail to the author. This command will fail if your machine is not connected to the Internet. The only content of the message will be the word 'Hi!'. Your registration will not be abused, i.e. your e-mail address will not be given to spammers or anyone else. The registration will be used just to count garlic users.
If your machine is not connected to the Internet, send an e-mail from some other machine. Questions, comments and suggestions are welcome.
The author may be reached at:
zucic@garlic.mefos.hr
zucic@mia.os.carnet.hr
Author's home page:
http://garlic.mefos.hr/zucic
REGISTER GARLIC - by registering, you are supporting further development of this program!